<?php
  $baseName = "winPage1";
  $_Conf    = $baseName . '_Conf';
?>
<div id="<?php echo( $baseName );?>" objeto="winPage">
<?php 
  create_windows( $baseName,
                  $$_Conf );
?>
  <div id="<?php echo( $baseName );?>_Frame">
<?php 
  /**  
   *  Carrega os templates dos Componentes do Objeto  
   */  
    $arr = getTemplates( $componentes_no_Prj, $baseName );
    foreach( $arr as $_i_ => $_n_)  
      include(INC . $_n_ . ".tpl.php");  
?>  
  </div end="<?php echo( $baseName );?>_Frame">
</div end="<?php echo( $baseName );?>">
